语音和统一通信 : Cisco Unified Communications Manager (CallManager)

语音应用的第三方产品支持

2016 年 10 月 25 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 8 月 22 日) | 反馈


目录


简介

本文列出第三方产品的支持的版本有多种语音应用的,例如Cisco CallManager、Cisco Unity和思科ICM/IPCC企业&托管的版本。

先决条件

要求

Cisco 建议您了解以下主题:

  • Cisco CallManager

  • Cisco Unity

  • 思科ICM/IPCC企业&托管的版本

使用的组件

本文档中的信息基于以下软件和硬件版本:

  • Cisco CallManager 3.1(x)和以后

  • Cisco Unity 4.2及以后

  • 思科ICM/IPCC企业&托管的版本,版本7.0(0) SR1对SR4和7.1(x)

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

第三方语音应用的软件支持

Cisco CallManager的第三方软件软件支持

此表列出Cisco CallManager的支持的第三方软件产品:

应用程序 第三方软件产品 Callmanager版本
防病毒 网络关联
McAfee VirusScan企业4.5 Cisco CallManager 3.1(x)对3.3(3)
  • McAfee VirusScan企业7.0
  • McAfee VirusScan企业7.1
  • McAfee VirusScan企业8.0i
  • McAfee ePolicy管弦乐队3.5
Cisco CallManager 3.2(x)和以后
Symantec
  • 诺顿防毒公司版本版本7.61
  • Symantec防病毒公司版本版本8.0
Cisco CallManager 3.2(2c)到3.3(3)
  • Symantec防病毒公司版本版本8.1
  • Symantec防病毒公司版本版本9.0
  • Symantec防病毒公司版本版本10.0
Cisco CallManager 3.2(2c)及以后
Symantec防病毒公司版本版本10.1.4 Cisco CallManager版本3.3(0)和Cisco Unified CallManager版本4.1(0)和4.2(0)
Trend Micro
ServerProtect5 Cisco CallManager 3.2(2c)及以后
OfficeScan版本7.3 Cisco CallManager 4.0(x) Cisco CallManager 4.1(x)
计算机关联
eTrust防病毒7.0 Cisco CallManager 3.3.3
服务器管理/监控软件 一致
Cisco CallManager的5.6.5 eHealth Cisco CallManager 3.2(3)和3.3(x)
eHealth套件5.7 Cisco CallManager 4.1(2)
Hewlett Packard
HP OpenView, Performance Manager版本3.30,操作代理程序7.0 Cisco CallManager 3.1(2c)和3.2(x)
HP OpenView, Performance Manager版本3.30,操作代理程序7.1 Cisco CallManager 3.3(x)
HP OpenView操作代理程序7.27, OVPA3.65,羊属5.2 Cisco CallManager 4.1.2
Micromuse
基于IP的语音版本10的Netcool Cisco CallManager 3.3(x)
VoIP1.1的Netcool, Netcool/SSM代理程序3.1 SP2 Cisco CallManager 4.1.2
BMC软件
Microsoft Windows服务器的巡逻,版本3.0.03 Cisco CallManager 3.3(x)
资讯台Vista
InfoVista IP电话解决方案,版本1.0 Cisco CallManager 3.3(3)和4.0(1)
远程访问 VNC 装备Cisco CallManager;管理员使用和远程升级。
WINDOWS终端服务 装备Cisco CallManager;仅为管理使用;远程不安装。
iLO 装备基于HP的Cisco Media Convergence服务器;仅为管理员使用。

参考运行以Cisco CallManager的第三方平台代理程序关于支持Cisco CallManager第三方软件产品的更多信息。

Cisco Unity的4.2第三方软件软件支持及以后

在此部分的表列出Cisco Unity的4.2支持的第三方软件产品及以后。

注意: Cisco技术支持策略是客户能部署在Cisco Unity服务器的第三方病毒扫描软件。然而,思科预计客户(或他们的系统一体化伙伴)测试了这样产品的互通性以Cisco Unity,在产品配置前。这缓和在Cisco Unity和在Cisco Unity服务器装载的第三方产品之间的生产环境内发现的问题风险。

注意: 合格为了用在Cisco Unity上的一些第三方软件也许不合格为了用在Windows服务器上2003年。参考制造商说明文件欲知更多信息。

应用程序 第三方软件
防病毒软件
  • 计算机微软Windows NT和Windows 2000的关联InoculateIT,版本4.53,创立627及以后
  • McAfee
    • ePolicy管弦乐队,版本3.0和以上。ePolicy管弦乐队代理程序支持为在Cisco Unity服务器的使用,只有当配置接受更新而不是时作为推送的更新来源对其他计算机。
    • GroupShield Domino,版本5.0和以上
    • 微软Windows NT和Windows 2000的NetShield,版本4.5和以上
    • VirusScan企业,版本7.0和以上
  • Symantec
    • 防病毒公司版本,版本8.1和以上
    • Lotus Notes的/Domino诺顿防毒,版本2.5和以上
    • Microsoft Exchange的诺顿防毒,版本2.13和以上
    • 微软Windows NT和Windows 2000的诺顿防毒,版本5.02和以上
  • Trend Micro
    • Lotus Notes的ScanMail,版本2.5和以上
    • Microsoft Exchange 2000的ScanMail,版本5和以上
    • Microsoft Windows的ServerProtect,版本5.5和以上
服务器管理/监控软件
  • Adiscon EventReporter
  • 一致SystemEDGE版本4.1和以上
  • HP OpenView (支持为Cisco Unity、SQL server和交换业务IP监听,在所有支持的Cisco Unity硬件平台。)
  • Microsoft
    • 管理控制台(MMC)
    • 网络提供商箴言报
  • NetIQ VoIP管理器版本2.0及以后Cisco Unity的(安装在Cisco Unity服务器的仅代理程序。)

参考的支持的硬件与软件和支持策略Cisco Unity的4.2及以后关于支持Cisco Unity第三方软件产品的更多信息。

思科ICM/IPCC企业和托管的版本的第三方软件软件支持

此表显示思科ICM/IPCC企业&托管的版本的支持的防病毒软件:

应用程序 第三方软件
远程管理
  • Windows 2000 Windows终端的Services10 (远程管理模式)
  • Windows服务器2003远程桌面(控制台模式)
  • Symantec在ICM 12.0合格的pcANYWHERE 7.1及以后
  • Symantec在ICM 11.0.1合格的pcANYWHERE 7.0 SR1 – SR4
  • RealVNC 4.1合格与ICM 7.1及以后
  • RealVNC 4.0合格与ICM 7.0 SR1 – SR4
  • TridiaVNC赞成4.1
防病毒软件
  • McAfee在ICM 7.1合格的VirusScan企业7.0
  • McAfee在ICM 8.0i合格的VirusScan企业7.0和7.1,所有SRs
  • 在ICM 10.0合格的Symantec防病毒公司版本7.0和7.1,所有SRs
  • Trend Micro在ICM 5.5+合格的ServerProtect版本7.0和7.1,所有SRs
Internet浏览器 在ICM 6.0 (服务包1或以上)合格的Internet Explorer 7.0和7.1,所有SRs
邮政编码工具 在ICM 9.x合格的Winzip 7.0和7.1,所有SRs
Acrobat Reader 在ICM 7.0合格的Adobe Acrobat Reader 7.0和7.1,所有SRs


相关信息


Document ID: 82131